<?php unset($tagd);
$tagd[131][0] = "Файл является библиотекой";
$tagd[131][1] = "Файл является программой";
$tagd[131][2] = "Файл не является ни библиотекой, ни программой";
$tagd[131][3] = "Является графической программой";
$tagd[131][4] = "Вызывает какой-либо диалог";
$tagd[131][5] = "Является исполняемым файлом какой-либо службы";
$tagd[131][6] = "Является программой командной строки";
$tagd[131][7] = "Вызывает какой-либо апплет";
$tagd[131][8] = "Является консолью MMC";
$tagd[131][9] = "Библиотека содержит функцию DllRegisterServer";
$tagd[131][10] = "Библиотека содержит функцию DllUnRegisterServer";
$tagd[131][11] = "Библиотека содержит функцию DllInstall";
$tagd[131][12] = "Влияет на возможности и работу счетчиков производительности";
$tagd[131][13] = "Данная запись описывает каталог, который может находиться в файловой системе Windows";
$tagd[131][14] = "Файл или каталог отсутствует в операционной системе Windows Vista";
$tagd[131][15] = "Файл является драйвером";
$tagd[131][16] = "Данный файл является стандартным файлом операционных систем семейства Windows";
?>
<p><span class="div_bbig2">Тип файла</span></p><table>
<?php
$tmpi = 1;
$isTag = 0;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 1;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 2;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 13;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 15;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 666;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
?>
</table>
<p><span class="div_bbig2">Функция</span></p><table>
<?php
$tmpi = 1;
$isTag = 9;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 10;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 11;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 666;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
?>
</table>
<p><span class="div_bbig2">Тип программы</span></p><table>
<?php
$tmpi = 1;
$isTag = 3;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 4;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 5;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 6;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 7;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 8;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 12;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 666;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
?>
</table>
<p><span class="div_bbig2">Другое</span></p><table>
<?php
$tmpi = 1;
$isTag = 14;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 16;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
?>
</table>